﻿.ui-autocomplete {
    z-index: 2000;
}

.nav-edit {
    background: none;
    margin-top: 5px;
    vertical-align: central;
}

.dynamic-input-form {
    position: relative;
    overflow: auto;
}

#dynamic-form-content-loading {
    position: absolute;
    top: 50%;
    left: 35%;
    z-index: 10001;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    background-color: rgba(255,255,255,0.8);
}

/*Accessibility for input field*/
.srch-box input[type="submit"],
.srch-box input[type="submit"]:hover {
    color: transparent;
}

#portletrow1 .row-fluid [class*="span"],
#portletrow2 .row-fluid [class*="span"],
#portletrow3 .row-fluid [class*="span"],
#portletrow4 .row-fluid [class*="span"],
#portletrow5 .row-fluid [class*="span"],
#portletrow6 .row-fluid [class*="span"],
#portletrow7 .row-fluid [class*="span"],
#portletrow8 .row-fluid [class*="span"],
#portletrow9 .row-fluid [class*="span"],
#portletrow10 .row-fluid [class*="span"],
#portletrow11 .row-fluid [class*="span"],
#portletrow100 .row-fluid [class*="span"],
#portletrow101 .row-fluid [class*="span"],
#portletrow102 .row-fluid [class*="span"],
#portletrow103 .row-fluid [class*="span"],
#portletrow104 .row-fluid [class*="span"],
#portletrow105 .row-fluid [class*="span"] {
    min-height: 0px;
}